node-rollup-plugin-commonjs 8.2.4-3 is marked for autoremoval from testing on 
2018-01-14

It (build-)depends on packages with these RC bugs:
874420: node-babel-cli: /usr/bin/babel is already provided by openbabel
877220: node-babel: B-D npm not available in testing


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to